<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="CodePage.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566050000000" remote="130552566050000000" />
<file name="Date.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566050000000" remote="130552566050000000" />
<file name="Drawing.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566050000000" remote="130552566050000000" />
<file name="Escher.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566100000000" remote="130552566100000000" />
<file name="Excel5.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566100000000" remote="130552566100000000" />
<file name="File.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566100000000" remote="130552566100000000" />
<file name="Font.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566100000000" remote="130552566100000000" />
<file name="OLE.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566150000000" remote="130552566150000000" />
<file name="OLERead.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566150000000" remote="130552566150000000" />
<file name="PasswordHasher.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566150000000" remote="130552566150000000" />
<file name="String.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566170000000" remote="130552566170000000" />
<file name="TimeZone.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566170000000" remote="130552566170000000" />
<file name="XMLWriter.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566190000000" remote="130552566190000000" />
<file name="ZipArchive.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566190000000" remote="130552566190000000" />
<file name="ZipStreamWrapper.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566190000000" remote="130552566190000000" />
<file name="CodePage.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566050000000" remote="130552566050000000" />
<file name="OLE.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566150000000" remote="130552566150000000" />
<file name="File.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566100000000" remote="130552566100000000" />
<file name="Drawing.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566050000000" remote="130552566050000000" />
<file name="TimeZone.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566170000000" remote="130552566170000000" />
<file name="ZipArchive.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566190000000" remote="130552566190000000" />
<file name="OLERead.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566150000000" remote="130552566150000000" />
<file name="PasswordHasher.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566150000000" remote="130552566150000000" />
<file name="ZipStreamWrapper.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566190000000" remote="130552566190000000" />
<file name="Escher.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566100000000" remote="130552566100000000" />
<file name="Date.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566050000000" remote="130552566050000000" />
<file name="String.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566170000000" remote="130552566170000000" />
<file name="Excel5.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566100000000" remote="130552566100000000" />
<file name="XMLWriter.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566190000000" remote="130552566190000000" />
<file name="Font.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566100000000" remote="130552566100000000" />
</dwsync>